<?xml version="1.0"?>
<rdf:RDF xmlns="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2/"
     xml:base="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2/"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
    <owl:Ontology rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_a_modification_date -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_a_modification_date">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#aircraft_model"/>
        <rdfs:range>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#modification"/>
                <owl:allValuesFrom rdf:resource="http://www.w3.org/2002/07/owl#rational"/>
            </owl:Restriction>
        </rdfs:range>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_captain -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_captain">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Team"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Captain"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_status -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_status">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#status"/>
        <rdfs:range>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#status"/>
                <owl:allValuesFrom rdf:resource="http://www.w3.org/2002/07/owl#rational"/>
            </owl:Restriction>
        </rdfs:range>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_tail_number -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_tail_number">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#tail_number"/>
        <rdfs:range>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#number"/>
                <owl:allValuesFrom rdf:resource="http://www.w3.org/2002/07/owl#rational"/>
            </owl:Restriction>
        </rdfs:range>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#is_a_model -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#is_a_model">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#aircraft_model"/>
        <rdfs:range>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#model"/>
                <owl:allValuesFrom rdf:resource="http://www.w3.org/2002/07/owl#rational"/>
            </owl:Restriction>
        </rdfs:range>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#is_created_on -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#is_created_on">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#creation_date"/>
        <rdfs:range>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#creation"/>
                <owl:allValuesFrom rdf:resource="http://www.w3.org/2002/07/owl#rational"/>
            </owl:Restriction>
        </rdfs:range>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#on_airline -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#on_airline">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#airline"/>
        <rdfs:range>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#airline_name"/>
                <owl:minQualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:minQualifiedCardinality>
                <owl:onDataRange rdf:resource="http://www.w3.org/2002/07/owl#rational"/>
            </owl:Restriction>
        </rdfs:range>
    </owl:ObjectProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Data properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#airline_name -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#airline_name">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#airline"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#creation -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#creation">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#creation_date"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#dateTime"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#id -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#id">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#positiveInteger"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#model -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#model">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#aircraft_model"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#modification -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#modification">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#modification_date"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#dateTime"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#name -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#name">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Team"/>
        <rdfs:range rdf:resource="http://www.w3.org/2000/01/rdf-schema#Literal"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#language"/>
    </owl:DatatypeProperty>
    <owl:Axiom>
        <owl:annotatedSource rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#name"/>
        <owl:annotatedProperty rdf:resource="http://www.w3.org/2000/01/rdf-schema#range"/>
        <owl:annotatedTarget rdf:resource="http://www.w3.org/2000/01/rdf-schema#Literal"/>
        <rdfs:label xml:lang="en"></rdfs:label>
    </owl:Axiom>
    <owl:Axiom>
        <owl:annotatedSource rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#name"/>
        <owl:annotatedProperty rdf:resource="http://www.w3.org/2000/01/rdf-schema#range"/>
        <owl:annotatedTarget rdf:resource="http://www.w3.org/2001/XMLSchema#language"/>
        <rdfs:label xml:lang="en"></rdfs:label>
    </owl:Axiom>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#number -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#number">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#tail_number"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#status -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#status">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#status"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id">
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_tail_number"/>
                <owl:allValuesFrom rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#tail_number"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#is_a_model"/>
                <owl:allValuesFrom rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#is_created_on"/>
                <owl:allValuesFrom rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#creation_date"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_a_modification_date"/>
                <owl:maxQualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:maxQualifiedCardinality>
                <owl:onClass rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#modification_date"/>
            </owl:Restriction>
        </rdfs:subClassOf>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Captain -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Captain">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Team"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Country -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Country">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Captain"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Owner -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Owner">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Team"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Team -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Team">
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#has_captain"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onClass rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Captain"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:comment xml:lang="en">This is a class for a team</rdfs:comment>
        <rdfs:label xml:lang="en">Team</rdfs:label>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Type -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Type">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Owner"/>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#is_a_model"/>
                <owl:allValuesFrom rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#aircraft_model"/>
            </owl:Restriction>
        </rdfs:subClassOf>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Win -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Win">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Team"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#aircraft_model -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#aircraft_model">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#airline -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#airline">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
        <rdfs:comment>Name of airline</rdfs:comment>
        <rdfs:label xml:lang="en">airline</rdfs:label>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#creation_date -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#creation_date">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#modification_date -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#modification_date">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#status -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#status">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#tail_number -->

    <owl:Class rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#tail_number">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#Aircraft_id"/>
    </owl:Class>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Annotations
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    <rdf:Description rdf:about="http://www.semanticweb.org/jessi/ontologies/2023/9/untitled-ontology-2#status">
        <rdfs:label xml:lang="en">status</rdfs:label>
    </rdf:Description>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.5.26.2023-07-17T20:34:13Z) https://github.com/owlcs/owlapi -->

